Subject: Re: Info and man/groff questions
From: [email-masked] (Michael Hirmke)

17 Nov 1998 03:25:49 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Vince,

[...]
>2.  I also found binaries for man on Michael Hirmke's (I didn't go look that
>up, so I probably just butchered his name; sorry Michael) ftp site. It also

You spelled it perfectly correct :)

>works great, except where there are supposed to be end-of-line dashes I'm
>getting <AD>. For example, I get the following lines from less' man page:

Jepp, same here - I got several hints on how to overcome this problem,
but none of them helped.

[...]
>
>3.  Doesn't bash read .bashrc on startup? I'm changing to my home directory
>before invoking bash, but it's still not running it when it starts.

Set HOME= before starting bash.

>
>Thanks!
>
>Vince

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".